 <HELPXML>
	<DATAMANAGER>PI_51HELP</DATAMANAGER>
	<SHOWN>
		<COL>memployee.employeeid</COL>
		<COL>memployee.fname</COL>
		<COL>memployee.lname</COL>
		<COL>memployee.efname</COL>
		<COL>memployee.elname</COL>
		<COL>memployee.sex</COL>
		<COL>memployee.exp_salary</COL>
		<COL>memployee.exp_startdate</COL>		
	</SHOWN>
	<ORDER>
		<COL>memployee.employeeid</COL>
		<COL>memployee.fname</COL>
		<COL>memployee.lname</COL>
		<COL>memployee.efname</COL>
		<COL>memployee.elname</COL>
		<COL>memployee.salary</COL>		
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
		<COL>fname</COL>
		<COL>lname</COL>
		<COL>efname</COL>
		<COL>elname</COL>
		<COL>sex</COL>
		<COL>salary</COL>
	</SEARCH>
	<RETURN>
	    <COL>employeeid</COL>		
		<COL>companyid</COL>		
	</RETURN>
</HELPXML>
